development_config: &development_config
    broker_pass:            P37MV2QQCL51
    database_pass:          3YEP9HSH19PJ
    keystone_admin_pass:    KQGUYQTYZTPR
    secret_key:             YRL28QIFXE4KQRGAVDLUJ2HJO5RAIEK6RQ3ZY23XNYYZT53HT2SKI3V57ODO5BXB

production_config:
    broker_pass:            brkr
    database_pass:          dta
    keystone_admin_pass:    kap
    secret_key:             4KNUX15M5Q7MOX9T220UDOPB8X85JY0QNPILHFL8GSUVZSMI1LW7L7MJP0WGEFRL

testing_config:
    broker_pass:            P37MV2QQCL51
    database_pass:          3YEP9HSH19PJ
    keystone_admin_pass:    KQGUYQTYZTPR
    secret_key:             8OL10HO5XHIFB66JFYYPVMLML1KS2WLCW45300I3Q99YU59D0U4BQ7VX53MIFBXZ

default_config: *development_config
